* {
  box-sizing: border-box;

}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}



/* LOGIN PAGE */

.login-page {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;

}

.login-form {
  border: 1px solid #ccc;
  border-radius: 0.5rem;
  padding: 2rem;
  min-width: 400px;
}
/* -------- */

/* DASHBOARD */

.dashboard-page .title {
  color: #fff;
}

.dashboard-page .content {
  background-color: #fff;
  padding: 2rem;
}


/* ------- */